@charset "utf-8";
/* CSS pro radio player */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&subset=latin,latin-ext);

html {
    height: 100%;
}
body {
    background-color: #2b2b2b;
	background: url("../img/bg-page.jpg") no-repeat center top #2b2b2b;
    color: #999999;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1rem;
	/* padding: 20px; */
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
}
.container {
    position: relative;
    text-align: center;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.fullscreen-switch:hover {
    cursor: pointer;
}
.fullscreen-switch small {
    font-size: 0.8rem;
    opacity: 0.8;
    margin-top: 10px;
    display: block;
}
.fullscreen-switch small.exit {
    display: none;
}
.fullscreen-switch.is-fullscreen small.enter {
    display: none;
}
.fullscreen-switch.is-fullscreen small.exit {
    display: block;
}
.logo {
    padding-bottom: 40px;
}
.logo img {
    max-width: 260px;
    margin: 0 auto;
    display: block;
}
.player {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 60px;
}
.speaker {
    padding-right: 30px;
}
.player-iframe-wrap {
    flex: 1 1 auto;
}
.history {
    margin-top: 40px;
}
h1 {
    color: #f2c479;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
}
strong {
    font-weight: bold;
}
p {
    margin-bottom: 10px;
}
a {
    color: #999999;
    text-decoration: none;
}
a:hover {
    color: #f29400;
    text-decoration: none;
}
.d-mobile {
    display: none;
}


@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
@media (max-width: 1199px) {
    body  {
        background-size: cover;
    }
    .container {
        max-width: 960px;
    }
}
@media (max-width: 768px) {
    body  {
        background-size: auto;
        overflow-y: auto;
    }
    .d-mobile {
        display: block;
    }
    .d-desktop {
        display: none;
    }
    .d-desktop {
        display: none;
    }
    .speaker {
        padding: 10px 0 10px 0;
    }
    .speaker img {
        width: 80px;
    }
    .logo {
        padding-bottom: 20px;
    }
    h1 {
        font-size: 1.5rem;
    }
    .player {
        margin-top: 30px;
    }
    .history {
        margin-top: 0px;
    }
    img.album_art {
        display: none;
    }

}
@media (max-width: 576px) {
    .container {
        max-width: 540px;
    }
}
